archive: https://github.com/notofonts/multani/releases/download/NotoSansMultani-v2.002/NotoSansMultani-v2.002.zip
branch: main
files:
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  OFL.txt: OFL.txt
  NotoSansMultani/googlefonts/ttf/NotoSansMultani-Regular.ttf: NotoSansMultani-Regular.ttf
